/* Background Images and Footer */
#MPOuterHeader { background-image: url('https://higherlogicdownload.s3.amazonaws.com/THINKHDI/05116173-df1f-4935-8edd-4e1121ae994f/UploadedImages/LCMicrosites/Philly/testimage.jpg'); background-repeat: repeat; }
#MPCopyright { clear: both; float: none; text-align: center; }
/* Theme Roller */
/*
NETWORK v2.4
Author: eConverse Social Media
URL: www.econversemedia.com

The NETWORK theme was hand-crafted with coffee and love by eConverse Social Media. For assistance with additional branding, customization or design of this theme, please contact http://www.econversemedia.com

*/

body {
    padding: 0;
}

#MPOuterMost {
    max-width: 100% !important;
    overflow-x: hidden;
}

.home .ContentItemHtml.content-overlap {
    margin-bottom: -40px;
    background: transparent;
    border: none;
    padding: 0;
}

.content-overlap .carousel-indicators {
    bottom: 50px;
}

.SlideDeckWrapper {
    background: #474747 url('https://www.neatcreativemedia.com/econverse/themes/network/images/slideshow-bg-grey.jpg') no-repeat center top;
    text-align: center;
    height: 400px;
    margin-bottom: -40px;
    z-index: 0;
    position: relative;
}

@media only screen and (min-width: 992px) {
    .SlideDeckWrapper  {
        margin: 0 -2000px -40px -2000px;
        padding: 0 2000px;
    }
}

/********** FONTS ***********/

/* headings, body, links, menus, buttons */

@font-face {
    font-family: 'montserratbold';
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.eot');
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.woff2') format('woff2'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.woff') format('woff'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.ttf') format('truetype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.eot');
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.woff2') format('woff2'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.woff') format('woff'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.ttf') format('truetype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, ul.nav, .HLLandingControl .ByLine, .btn, .HLLandingControl.HLEngagement a, .SloganText, .breadcrumb {
    font-family: 'montserratbold', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

h1, .SloganText {
    font-size: 150%;
}

h2, .HLLandingControl h3 a, .HLLandingControl.HLEngagement a, .community-list h3, .interior h2#Title, .interior .text-muted-h2 h2, .interior .ContentUserControl h2, .interior .text-muted-h2 div.col-md-3 h2 {
    font-size: 120%;
    line-height: 1.1;
}

h3, .btn {
    font-size: 100%;
}

.MPheader .btn-default, #searchColumn .btn-default {
    font-size: 10px;
}

h4, #MPAuxNav ul.level1 li a {
    font-size: 80%;
}

h5 {
    font-size: 50%;
}

/********************* Basics **************************/

body {
    color: #464646;
}

a {
    color: #8cc63f;
}

a:hover {
    color: #32525f;
}

.bodyBackground {
    background: #eeeeee url('https://www.neatcreativemedia.com/econverse/themes/network/images/page-bg.jpg') repeat;
}

.traditional-nav {
    margin-bottom: 20px;
}

.home .no-pageTitle-padding {
    padding-top: 0;
}

#NAV {
  /* max-width: 100% !important; */
  /* border-bottom: 1px solid #eee; */
  background: url('https://www.neatcreativemedia.com/econverse/themes/network/images/page-bg.jpg') repeat;
}

h1, .Heading1, .interior h2.ProfileUserName {
    color: #ffffff;
    background-color: #32525f;
}

#PageTitleH1, .interior h2.ProfileUserName {
    padding: 20px;
    text-align: center;
    font-size: 200%;
    margin-top: 0 !important;
    max-width: 100%;
}

h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {
    color: #ffffff;
    background: #32525f;
    text-align: center;
}

.interior h2, .interior h2#Title {
    color: #32525f;
    padding: 10px;
    background-color: transparent;
    text-align: left;
}

.thread-title h2 {
    padding: 20px;
}

h3, .Heading3, h3 a, h3 a:hover {
    color: #32525f;
    background-color: transparent;
}

hr, hr.delimiter, .HLLandingControl ul li {
    border-bottom-color: #e7e7e7;
}

.text-muted {
  color: #7c98a3;
}

div.row.drItemSubHeader.highlightThread, .highlightThread, div.row.drItemSubHeader {
    background-color: transparent;
    color: #555555;
}

div.row.drItemSubHeader .CommentPanel a {
    color: #555555;
}

.MPheader .pull-right {
    float: none !important;
    width: 100%;
}

.MPheader .inline {
    display: inline;
}

.HLWelcome.HLWelcomeHeader {
    float: right;
}

#MPAuxNav ul.level1 li a:last-child {
    border-right: none;
}

#MPOuterFooter {
    background-color: #32525f;
    color: #ffffff;
    border: none;
}

.SloganText, .LogoImg {
    display: block !important;
    text-align: center;
    padding: 10px;
}

.LogoImg {
    padding: 15px;
}

#HEADER #Logo .LogoImg img, #HEADER #Logo .LogoImg img.img-responsive {
    display: inline !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

.interior div[id$=ProfileImage] img {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin-top: 10px;
}

.interior #ContentColumn.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.row-last {
    padding-bottom: 0;
}

/***** Interior Pages Basics ******/

.interior div#MainCopy_ContentWrapper {
    background-color: #ffffff;
    border: 1px solid #eeeeee;
} 

/*********************** Landing Controls ******************/

.HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader {
    color: #ffffff;
    background: #32525f;
    text-align: center;
}

.drItemSubHeader {
    text-align: left;
}

.icon-calendar .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-calendar.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-speechbubble .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-speechbubble.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-megaphone .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-megaphone.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-people .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-people.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-file .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-file.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-network .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-network.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-calendar-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-calendar-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-speechbubble-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-speechbubble-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-megaphone-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-megaphone-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-people-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-people-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-file-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-file-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-network-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-network-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.HLLandingControl .heading {
    color: #ffffff;
    background: #32525f url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png') repeat-x bottom;
}

.ContentItemHtml h2 {
    color: #ffffff;
    background-color: #32525f;
    background-image: url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png');
    background-repeat: repeat-x;
    background-position: bottom;
}

.HLLandingControl h2 {
    padding: 20px;
}

.home .ContentItemHtml h2 {
    padding: 30px;
    margin-top: 0;
}

.drItemSubHeader a {   
    color: #ffffff;
}

.HLLandingControl .Content, .home .ContentItemHtml .Content {
    padding-top: 10px;
}

.ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .home .ContentItemHtml {
    border-color: #eeeeee;
    border-width: 1px;
    border-style: solid;
    color: #464646;
    background-color: #ffffff;
    padding: 10px;
}

/**** slideshow ContentItemHtml reset ****/

.ContentUserControl.SlideDeckWrapper .ContentItemHtml {
    border:none;
    background: transparent;
    padding: 0;
}

.HLLandingControl .ByLine {
    color: #ff970f;
    text-transform: uppercase;
}

.HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {
    color: #ff970f;
}

.HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {
    color: #8cc63f;
}

/*.HLLandingControl .Picture img, .Image, .img-responsive, button#BtnShowProfile, .MPheader img.welcome-profile-image {
    -webkit-border-radius: 40px !important;
    -moz-border-radius: 40px !important;
    border-radius: 40px !important;
}*/

.MPheader .Image {
    margin-right: 10px;
    background-color: transparent;
}

.MPheader img.welcome-profile-image {
    width: 50px !important;
    height: 50px !important;
    max-height: 50px !important;
}

.imgButton {
    background-color: transparent !important;
}

#ProfileContainer.pull-right {
    width: 350px;
}

/***** margin fix with profile images *******/

.col-md-8 .title-row .col-md-2.col-md-2 {
    width: 8%;
}



/***** Most Active Members *******/

/* full width display vertical */

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-vertical {
  max-height: 300px;
  overflow: scroll;
}

/***** MAM: FULL WIDTH DISPLAY HORIZONTAL *****/

.home .MPContentArea {
    padding-bottom: 0;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement {
    background: #474747 url('https://www.neatcreativemedia.com/econverse/themes/network/images/slideshow-bg-grey.jpg') no-repeat center top;
    border: none;
}

@media only screen and (min-width: 992px) {
    .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement {
            margin: 20px -2000px 0 -2000px;
    }
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement .heading {
    background: none;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement h2 {
    background: #ff970f url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png') repeat-x bottom;
    display: inline-block;
    text-align: center;
    margin-top: -15px;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement .Content {
    max-width: 1200px;
    margin: 0 auto;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal, .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal {
    text-align: center;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li, .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    text-align: left;
}

/************************ Tabs **********************/

.nav-tabs {
    text-align: left !important;
    width: 100%;
    display: inline-block;
}

/************************ Miscellaneous **********************/

.SloganText {
    color: #8cc63f;
}

/************************ Menus ***********************/

#SideMenu ul.level1 li ul {
    background-color: White;
}


/******** BREADCRUMBS **********/

.breadcrumb {
    background-color: #32525f;
    padding: 20px;
    text-align: center;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin-bottom: 0;
}

.breadcrumb li {
    color: #ff970f;
}

.breadcrumb li a {
    color: #ff970f;
}


/************************ Bootstrap Menus ***********************/

ul.navbar-nav {
    text-align: center;
    margin: 0 auto;
    float: none;
}

ul.navbar-nav > li {
    display: inline-block;
    text-align: left;
    float: none;
}

/*ul.nav li ul.dropdown-menu li {
    display: inline;
}*/

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    color: #5c5c5c;
}

.navbar .navbar-nav > .active > a,  
.navbar .navbar-nav > .active > a:hover,  
.navbar .navbar-nav > .active > a:focus, 
.navbar .navbar-nav > li > a:hover/*, #MPButtonBar .dropdown-menu li a:hover, #MPButtonBar .dropdown-menu li a:focus*/ {  
    background-color: transparent;
    color: #8cc63f;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #8cc63f;
}

#MPButtonBar .dropdown-menu {
    background-color: #ffffff;
}

#MPButtonBar .dropdown-menu li a {
    color: #5c5c5c;
}

#MPButtonBar .dropdown-menu li a:hover,  
#MPButtonBar .dropdown-menu li a:focus {
    background-color: #ffffff;
}

#MPButtonBar .dropdown-menu .active > a, 
#MPButtonBar li .dropdown-menu .active > a:hover, 
#MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover, 
#MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {
    background-color: transparent;
    color: #8cc63f;
}

#MPButtonBar .dropdown-menu {
    border: #eeeeee 1px solid;
}

/************************ Bootstrap Buttons ***********************/

.btn {
    border: none !important;
}

button#BtnShowProfile {
  max-height: 24px;
}

.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
}

.col-md-4 .col-md-12 .btn-default {
    display: block;
}

.col-md-4 .HLLandingControl .col-md-12, .col-md-8 .HLLandingControl .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.btn-primary, .ui-widget-content a.btn-primary, .btn-success, .btn-default {
    background: #8cc63f url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png') repeat-x bottom;
    border: none !important;
    color: #ffffff;
    padding: 10px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary, .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success, .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default {
    background-color: #669b20;
    border: none !important;
    color: #ffffff;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.welcome-links .btn {
    display: inline-block;
    margin: 5px;   
}

.Welcome button.btn.btn-default {  height: 50px;}

.MPheader .btn-default, #searchColumn .btn-default {
    background-image: none;
    color: #5d5d5d;
    background-color: #ebebeb;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.MPheader .btn-default:hover, #searchColumn .btn-default:hover, .MPheader .btn-default:focus, .MPheader .btn-default:active, .MPheader .open .dropdown-toggle.btn-default, .btn-community-stats-static:hover {
    color: #5d5d5d;
    background-color: #c3c3c3;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.btn-community-stats-static, .btn-community-stats-static:hover {
    padding: 10px;
}

h2 a.btn, h2 input {
    font-size: 12px;
    padding: 5px;
}

/********** FAT FOOTER *********/

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu {
    padding-top: 15px;
    color: #ffffff;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    color: #8cc63f;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    font-family: 'montserratbold', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 {
    padding-left: 0;
    margin-top: 10px;
}

#MPBottomMenu ul.FatFooterMenu li {
    padding-right: 30px;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a {
    color: #ffffff;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a:hover {
    color: #ff970f;
}

/******* Powered by Higher Logic Footer *******/

#MPFooterLink {
    background-color: #ff970f;
}

#MPFooterLink a {
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    
    ul.navbar-nav > li {
        display: block;
    }

}

/******* Colour Picker Specifics *******/

.ContentItemHtml h2 {
    /*background-color: ;*/
    /*color: ;*/
}

.home .ContentItemHtml {
    /*border-color: ;*/
    /*color: ;*/
    /*background-color: ;*/
}

/*
#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    color: ;
}
*/

/*
#MPBottomMenu ul.FatFooterMenu li ul.level2 li a {
    color: ;
}
*/

/*
#MPBottomMenu ul.FatFooterMenu li ul.level2 li a:hover {
    color: ;
}
*/

/*
.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement h2 {
    background-color: ;
}
*//* Color Picker */
/********************* Basics **************************/  /*  body {      color: ;  }  */    /*  a {      color: ;  }  */ /*  a.user-content-mention {      color: ;  }  */  /*  a.user-content-hashtag {      color: ;  }  */  /*  a:hover {      color: ;  }  */  /*  a.user-content-mention:hover {      color: ;  }  */ /*  a.user-content-hashtag:hover {      color: ;  }  */ /*  .bodyBackground {      background-color: ;  }  */    /*  a.user-content-hashtag {  background: ; } */  /* a.user-content-hashtag:hover {  background: ; } */    /*  .siteFrame {      background-color: ;  }  */    /*  #MPOuterMost {      border-color: ;  }  */    h1, .Heading1 {      /*color: ;*/      /*background-color: ;*/  }    h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {      /*color: ;*/      /*background-color: ;*/  }    h3, .Heading3, h3 a, h3 a:hover {      /*color: ;*/      /*background-color: ;*/  }    /*  hr, hr.delimiter, .HLLandingControl ul li {      border-bottom-color: ;  }  */    #MPOuterFooter {      /*background-color: ;*/      /*color: ;*/  }    /*  fieldset {      border-color: ;  }  */    fieldset legend {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    /*  .SearchResults .SortBy {      color: ;  }      */    /*********************** Landing Controls ******************/  .HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader {      /*background-color: ;*/      /*color: ;*/  }    /*  .drItemSubHeader a:not(.skip-header-text-color){         color: ;  }  */    .ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .ContentItemHtml.HLLandingControl {      /*border-color: ;*/      /*color: ;*/      /*background-color: ;*/  }    /*  .HLLandingControl .Content a:not(.btn) {      color: ;  }  */    /*  .HLLandingControl .ByLine {      color: ;  }  */    /*  .HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {      color: ;  }  */    /*  .HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {      color: ;  }    */  /************************ Tabs **********************/  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }  /*  .nav-tabs {      border-bottom-color: ;  }  */    .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav .open > a:hover, .nav .open > a:focus {      /*background-color: ;*/      /*border-bottom-color: ;*/      /*color: ;*/  }  .nav-tabs > li > a {      /*background-color: ;*/      /*color: ;*/  }    /************************ Miscellaneous **********************/  /*  .SloganText {      color: ;  }  */    .ModalPopupHeading, .CustomTableModalPopup .CustomTableModalPopupHeaderRow {      /*background-color: ;*/      /*color: ;*/  }    /*  .lblratingBig {      color: ;  }  */  /************************ Tables **********************/  .Container thead .Header td, th, .ListContainer .ListHeader, .drItemSubHeader,  .table-thead-background tr th, .table-thead-background tr td {      /*background-color: ;*/      /*color: ;*/  }    /*  th a, th a:hover  {      color: ;  }  */    /*  .TableRowAlternate, .table-hover > tbody > tr:hover > td  {      background-color: ;  }    */  /************************ Menus ***********************/  /*  #MPAuxNav ul.level1 li a {      color: ;  }  */    /*  #MPAuxNav ul.level1 li ul {      background-color: ;  }  */    /*  #MPAuxNav ul.level1 li li.dynamic {      border-right-color: ;  }  */    /*  #SideMenu ul.level1 li ul {      background-color: White;  }  */    /*  .MPSideNavBottom {      color: #0069A5;  }  */    /*  .breadcrumb {      background-color: ;  }  */    /*  .breadcrumb li {      color: ;  }  */    /*  .breadcrumb li a {      color: ;  }  */    /*  .MPBottomMenu ul li a {      color: ;  }        */  /************************ Bootstrap Menus ***********************/  /*  .navbar-default, #NAV {      background-color: ;      border-color: ;  }  */    /*  .navbar-default .navbar-nav > li > a {      color: ;  }  */    .navbar .navbar-nav > .active > a,    .navbar .navbar-nav > .active > a:hover,    .navbar .navbar-nav > .active > a:focus,   .navbar .navbar-nav > li > a:hover {        /*background-color: ;*/      /*color: ;*/  }    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {      /*background-color: ;*/      /*color: ;*/  }    /*  #MPButtonBar .dropdown-menu {      background-color: ;  }  */    /*  #MPButtonBar .dropdown-menu li a {      color: ;  }  */    /*  #MPButtonBar .dropdown-menu li a:hover,    #MPButtonBar .dropdown-menu li a:focus {       background-color: ;  }  */    #MPButtonBar .dropdown-menu .active > a,   #MPButtonBar li .dropdown-menu .active > a:hover,   #MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover,   #MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {      /*background-color: ;*/      /*color: ;*/  }    /*  #MPButtonBar .dropdown-menu {      border-color: ;  }  */    /************************ Bootstrap Buttons ***********************/  .btn-primary, .ui-widget-content a.btn-primary {      /*background-color: ;*/      /*border-color: ;*/      /*color: !important;*/  }    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-info {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-info:hover, .btn-info:focus, .btn-info:active, .open .dropdown-toggle.btn-info {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-success {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-danger {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .open .dropdown-toggle.btn-danger {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-default {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .pagination > .active > span, .pagination > .active > span:hover, .pagination li.active>a, .pagination li.active>a:hover {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .pagination > li > a {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .pagination > li > a:hover {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .label-default {      /*background-color: ;*/      /*color: ;*/  }    .badge, .badge a, a.badge a:hover {      /*background-color: ;*/      /*color: ;*/  }    .modal-header {      /*background-color: ;*/      /*color: ;*/  }    .modal-body, .panel-body {      /*background-color: ;*/      /*color: ;*/  }    .modal-footer, .panel-footer {      /*background-color: ;*/  }  /*  #MPFooterLink {      background-color: ;  }  */    /*  #MPFooterLink a {      color: ;  }  */    /*  .faceted-search-main .facets .header {      color: ;  }  */    /*  .faceted-search-main .facets .header {      background-color: ;  }  */ /*  .cookie-notification-bar {      background-color: ;  }  */ /*  .cookie-notification-bar span {      color: ;  }  */
/* CSS Overrides */
/*
NETWORK v2.4
Author: eConverse Social Media
URL: www.econversemedia.com

The NETWORK theme was hand-crafted with coffee and love by eConverse Social Media. For assistance with additional branding, customization or design of this theme, please contact http://www.econversemedia.com

*/

/* HDI Styles */

p {
font-size: 115%;}

.btn-center {
position: relative;
left: 50%;
margin-right: -50%;
margin-top: 70px;
transform: translate(-50%, -50%);}

.sponsor-copper {
outline-style: solid;
outline-color: #DA8A67;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.sponsor-bronze {
outline-style: solid;
outline-color: #A57164;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.sponsor-silver {
outline-style: solid;
outline-color: #C9C0BB;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.sponsor-gold {
outline-style: solid;
outline-color: #E6BE8A;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.sponsor-platinum {
outline-style: solid;
outline-color: #E5E4E2;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.sponsor-diamond {
outline-style: solid;
outline-color: #F0F8FF;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.sponsor-green {
outline-style: solid;
outline-color: #8CC63F;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.sponsor-regional {
outline-style: solid;
outline-color: #FFFFFF;
outline-width: 25px;
outline-offset: 10px;
margin-top: 50px;
margin-left: 35px;
margin-right: 35px; }

.button-header {
    background: #8cc63f url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png') repeat-x bottom;
    border: none !important;
    color: #ffffff;
    padding: 10px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

/* END HDI Styles */

body {
    padding: 0;
}

#MPOuterMost {
    max-width: 100% !important;
    overflow-x: hidden;
}

.home .ContentItemHtml.content-overlap {
    margin-bottom: -40px;
    background: transparent;
    border: none;
    padding: 0;
}

.content-overlap .carousel-indicators {
    bottom: 50px;
}

.SlideDeckWrapper {
    background: #474747 url('https://www.neatcreativemedia.com/econverse/themes/network/images/slideshow-bg-grey.jpg') no-repeat center top;
    text-align: center;
    height: 400px;
    margin-bottom: -40px;
    z-index: 0;
    position: relative;
}

@media only screen and (min-width: 992px) {
    .SlideDeckWrapper  {
        margin: 0 -2000px -40px -2000px;
        padding: 0 2000px;
    }
}

/********** FONTS ***********/

/* headings, body, links, menus, buttons */

@font-face {
    font-family: 'montserratbold';
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.eot');
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.woff2') format('woff2'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.woff') format('woff'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.ttf') format('truetype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.eot');
    src: url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.woff2') format('woff2'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.woff') format('woff'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.ttf') format('truetype'),
         url('https://www.neatcreativemedia.com/fonts/Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, h4, h5, ul.nav, .HLLandingControl .ByLine, .btn, .HLLandingControl.HLEngagement a, .SloganText, .breadcrumb {
    font-family: 'montserratbold', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

h1, .SloganText {
    font-size: 150%;
}

h2, .HLLandingControl h3 a, .HLLandingControl.HLEngagement a, .community-list h3, .interior h2#Title, .interior .text-muted-h2 h2, .interior .ContentUserControl h2, .interior .text-muted-h2 div.col-md-3 h2 {
    font-size: 120%;
    line-height: 1.1;
}

h3, .btn {
    font-size: 100%;
}

.MPheader .btn-default, #searchColumn .btn-default {
    font-size: 10px;
}

h4, #MPAuxNav ul.level1 li a {
    font-size: 80%;
}

h5 {
    font-size: 50%;
}

/********************* Basics **************************/

body {
    color: #464646;
}

a {
    color: #8cc63f;
}

a:hover {
    color: #32525f;
}

.bodyBackground {
    background: #eeeeee url('https://www.neatcreativemedia.com/econverse/themes/network/images/page-bg.jpg') repeat;
}

.traditional-nav {
    margin-bottom: 20px;
}

.home .no-pageTitle-padding {
    padding-top: 0;
}

#NAV {
  /* max-width: 100% !important; */
  /* border-bottom: 1px solid #eee; */
  background: url('https://www.neatcreativemedia.com/econverse/themes/network/images/page-bg.jpg') repeat;
}

h1, .Heading1, .interior h2.ProfileUserName {
    color: #ffffff;
    background-color: #32525f;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
}


#PageTitleH1, .interior h2.ProfileUserName {
    padding: 20px;
    text-align: center;
    font-size: 200%;
    margin-top: 0 !important;
    max-width: 100%;
}

h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {
    color: #ffffff;
    background: #32525f;
    text-align: center;
}

.interior h2, .interior h2#Title {
    color: #32525f;
    padding: 10px;
    background-color: transparent;
    text-align: left;
}

.thread-title h2 {
    padding: 20px;
}

h3, .Heading3, h3 a, h3 a:hover {
    color: #32525f;
    background-color: transparent;
}

hr, hr.delimiter, .HLLandingControl ul li {
    border-bottom-color: #e7e7e7;
}

.text-muted {
  color: #7c98a3;
}

div.row.drItemSubHeader.highlightThread, .highlightThread, div.row.drItemSubHeader {
    background-color: transparent;
    color: #555555;
}

div.row.drItemSubHeader .CommentPanel a {
    color: #555555;
}

.MPheader .pull-right {
    float: none !important;
    width: 100%;
}

.MPheader .inline {
    display: inline;
}

.HLWelcome.HLWelcomeHeader {
    float: right;
}

#MPAuxNav ul.level1 li a:last-child {
    border-right: none;
}

#MPOuterFooter {
    background-color: #32525f;
    color: #ffffff;
    border: none;
}

.SloganText, .LogoImg {
    display: block !important;
    text-align: center;
    padding: 10px;
}

.LogoImg {
    padding: 15px;
}

#HEADER #Logo .LogoImg img, #HEADER #Logo .LogoImg img.img-responsive {
    display: inline !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

.interior div[id$=ProfileImage] img {
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin-top: 10px;
}

.interior #ContentColumn.col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.row-last {
    padding-bottom: 0;
}

/***** Interior Pages Basics ******/

.interior div#MainCopy_ContentWrapper {
    background-color: #ffffff;
    border: 1px solid #eeeeee;
} 

/*********************** Landing Controls ******************/

.HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader {
    color: #ffffff;
    background: #32525f;
    text-align: center;
}

.drItemSubHeader {
    text-align: left;
}

.icon-calendar .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-calendar.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-speechbubble .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-speechbubble.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-megaphone .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-megaphone.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-people .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-people.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-file .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-file.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-network .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-network.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-calendar-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-calendar-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-speechbubble-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-speechbubble-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-megaphone-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-megaphone-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-people-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-people-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-file-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-file-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.icon-network-grey .heading h2 {
    background: url('https://www.neatcreativemedia.com/econverse/icons/icon-network-grey.png') no-repeat center 10px;
    padding-top: 130px;
    padding-bottom: 15px;
}

.HLLandingControl .heading {
    color: #ffffff;
    background: #32525f url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png') repeat-x bottom;
}

.ContentItemHtml h2 {
    color: #ffffff;
    background-color: #32525f;
    background-image: url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png');
    background-repeat: repeat-x;
    background-position: bottom;
}

.HLLandingControl h2 {
    padding: 20px;
}

.home .ContentItemHtml h2 {
    padding: 30px;
    margin-top: 0;
}

.drItemSubHeader a {   
    color: #ffffff;
}

.HLLandingControl .Content, .home .ContentItemHtml .Content {
    padding-top: 10px;
}

.ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .home .ContentItemHtml {
    border-color: #eeeeee;
    border-width: 1px;
    border-style: solid;
    color: #464646;
    background-color: #ffffff;
    padding: 10px;
}

/**** slideshow ContentItemHtml reset ****/

.ContentUserControl.SlideDeckWrapper .ContentItemHtml {
    border:none;
    background: transparent;
    padding: 0;
}

.HLLandingControl .ByLine {
    color: #ff970f;
    text-transform: uppercase;
}

.HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {
    color: #ff970f;
}

.HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {
    color: #8cc63f;
}

.HLLandingControl .Picture img, .Image, button#BtnShowProfile, .MPheader img.welcome-profile-image {
    -webkit-border-radius: 40px !important;
    -moz-border-radius: 40px !important;
    border-radius: 40px !important;

/* .img-responsive,*/
}

.MPheader .Image {
    margin-right: 10px;
    background-color: transparent;
}

.MPheader img.welcome-profile-image {
    width: 50px !important;
    height: 50px !important;
    max-height: 50px !important;
}

.imgButton {
    background-color: transparent !important;
}

#ProfileContainer.pull-right {
    width: 350px;
}

/***** margin fix with profile images *******/

.col-md-8 .title-row .col-md-2.col-md-2 {
    width: 8%;
}



/***** Most Active Members *******/

/* full width display vertical */

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-vertical {
  max-height: 300px;
  overflow: scroll;
}

/***** MAM: FULL WIDTH DISPLAY HORIZONTAL *****/

.home .MPContentArea {
    padding-bottom: 0;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement {
    background: #474747 url('https://www.neatcreativemedia.com/econverse/themes/network/images/slideshow-bg-grey.jpg') no-repeat center top;
    border: none;
}

@media only screen and (min-width: 992px) {
    .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement {
            margin: 20px -2000px 0 -2000px;
    }
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement .heading {
    background: none;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement h2 {
    background: #ff970f url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png') repeat-x bottom;
    display: inline-block;
    text-align: center;
    margin-top: -15px;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement .Content {
    max-width: 1200px;
    margin: 0 auto;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal, .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal {
    text-align: center;
}

.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ol.display-horizontal li, .col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement ul.display-horizontal li {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    text-align: left;
}

/************************ Tabs **********************/

.nav-tabs {
    text-align: left !important;
    width: 100%;
    display: inline-block;
}

/************************ Miscellaneous **********************/

.SloganText {
    color: #8cc63f;
}

/************************ Menus ***********************/

#SideMenu ul.level1 li ul {
    background-color: White;
}


/******** BREADCRUMBS **********/

.breadcrumb {
    background-color: #32525f;
    padding: 20px;
    text-align: center;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    margin-bottom: 0;
}

.breadcrumb li {
    color: #ff970f;
}

.breadcrumb li a {
    color: #ff970f;
}


/************************ Bootstrap Menus ***********************/

ul.navbar-nav {
    text-align: center;
    margin: 0 auto;
    float: left;
}

ul.navbar-nav > li {
    display: inline-block;
    text-align: left;
    float: none;
}

/*ul.nav li ul.dropdown-menu li {
    display: inline;
}*/

.navbar-default {
    background-color: transparent;
    border: none;
}

.navbar-default .navbar-nav > li > a {
    color: #5c5c5c;
}

.navbar .navbar-nav > .active > a,  
.navbar .navbar-nav > .active > a:hover,  
.navbar .navbar-nav > .active > a:focus, 
.navbar .navbar-nav > li > a:hover/*, #MPButtonBar .dropdown-menu li a:hover, #MPButtonBar .dropdown-menu li a:focus*/ {  
    background-color: transparent;
    color: #8cc63f;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #8cc63f;
}

#MPButtonBar .dropdown-menu {
    background-color: #ffffff;
}

#MPButtonBar .dropdown-menu li a {
    color: #5c5c5c;
}

#MPButtonBar .dropdown-menu li a:hover,  
#MPButtonBar .dropdown-menu li a:focus {
    background-color: #ffffff;
}

#MPButtonBar .dropdown-menu .active > a, 
#MPButtonBar li .dropdown-menu .active > a:hover, 
#MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover, 
#MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {
    background-color: transparent;
    color: #8cc63f;
}

#MPButtonBar .dropdown-menu {
    border: #eeeeee 1px solid;
}

/************************ Bootstrap Buttons ***********************/

.btn {
    border: none !important;
}

button#BtnShowProfile {
  max-height: 24px;
}

.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
}

.col-md-4 .col-md-12 .btn-default {
    display: block;
}

.col-md-4 .HLLandingControl .col-md-12, .col-md-8 .HLLandingControl .col-md-12 {
    padding-left: 0;
    padding-right: 0;
}

.btn-primary, .ui-widget-content a.btn-primary, .btn-success, .btn-default {
    background: #8cc63f url('https://www.neatcreativemedia.com/econverse/themes/network/images/darkline.png') repeat-x bottom;
    border: none !important;
    color: #ffffff;
    padding: 10px;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary, .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success, .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default {
    background-color: #669b20;
    border: none !important;
    color: #ffffff;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.welcome-links .btn {
    display: inline-block;
    margin: 5px;   
}

.Welcome button.btn.btn-default {  height: 50px;}

.MPheader .btn-default, #searchColumn .btn-default {
    background-image: none;
    color: #5d5d5d;
    background-color: #ebebeb;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.MPheader .btn-default:hover, #searchColumn .btn-default:hover, .MPheader .btn-default:focus, .MPheader .btn-default:active, .MPheader .open .dropdown-toggle.btn-default, .btn-community-stats-static:hover {
    color: #5d5d5d;
    background-color: #c3c3c3;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.btn-community-stats-static, .btn-community-stats-static:hover {
    padding: 10px;
}

h2 a.btn, h2 input {
    font-size: 12px;
    padding: 5px;
}

/********** FAT FOOTER *********/

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu {
    padding-top: 15px;
    color: #ffffff;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    color: #8cc63f;
}

#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    font-family: 'montserratbold', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 {
    padding-left: 0;
    margin-top: 10px;
}

#MPBottomMenu ul.FatFooterMenu li {
    padding-right: 30px;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a {
    color: #ffffff;
}

#MPBottomMenu ul.FatFooterMenu li ul.level2 li a:hover {
    color: #ff970f;
}

/******* Powered by Higher Logic Footer *******/

#MPFooterLink {
    background-color: #ff970f;
}

#MPFooterLink a {
    color: #ffffff;
}

@media screen and (max-width: 768px) {
    
    ul.navbar-nav > li {
        display: block;
    }

}

/******* Colour Picker Specifics *******/

.ContentItemHtml h2 {
    /*background-color: ;*/
    /*color: ;*/
}

.home .ContentItemHtml {
    /*border-color: ;*/
    /*color: ;*/
    /*background-color: ;*/
}

/*
#MPBottomMenu.MPBottomMenu ul.FatFooterMenu li a.level1 {
    color: ;
}
*/

/*
#MPBottomMenu ul.FatFooterMenu li ul.level2 li a {
    color: ;
}
*/

/*
#MPBottomMenu ul.FatFooterMenu li ul.level2 li a:hover {
    color: ;
}
*/

/*
.col-md-12 > .ContentUserControl > .HLLandingControl.HLEngagement h2 {
    background-color: ;
}
*/

/*.traditional-nav{
margin-bottom: 0;
}*/